Permalink
Browse files

Due to new requirements on GNU gettext we need at least Ubuntu 14.04

Signed-off-by: Joachim Nilsson <troglobit@gmail.com>
  • Loading branch information...
troglobit committed Feb 24, 2016
1 parent bbbc8f8 commit a34ccbb34ffb128e4489dd9d1293ab796158d0a6
Showing with 5 additions and 1 deletion.
  1. +5 −1 .travis.yml
View
@@ -3,7 +3,11 @@
language: c
# Use docker for quicker builds, it now allows https://docs.travis-ci.com/user/apt/
-sudo: false
+#sudo: false
+
+# We need at least Ubuntu 14.04 (Trusty), so no more Docker builds for now
+sudo: required
+dist: trusty
# Test build with both GCC and Clang (LLVM)
compiler:

0 comments on commit a34ccbb

Please sign in to comment.